libffms2-dev 2.19-2 (armhf binary) in ubuntu trusty

 A cross platform ffmpeg wrapper library, and some additional content for
 things ffmpeg doesn't handle well. A more friendly API and an easy way to
 say "open and decompress this, I don't care how".
 .
 This package contain headers and other files needed to compile and link
 against libffms2.

Details

Package version:
2.19-2
Source:
ffms2 2.19-2 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Downloadable files